<?xml version="1.0" encoding="UTF-8"?>
<herotemplates>
	<herotemplate>
		<d_owner>0</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Endurien</d_name>
		<d_name xml:lang="ca">Endurien</d_name>
		<d_name xml:lang="da">Endurien</d_name>
		<d_name xml:lang="de">Endurien</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>0</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Ondorien</d_name>
		<d_name xml:lang="ca">Ondorien</d_name>
		<d_name xml:lang="da">Ondorien</d_name>
		<d_name xml:lang="de">Ondorien</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>0</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Thordolf</d_name>
		<d_name xml:lang="ca">Thordolf</d_name>
		<d_name xml:lang="da">Thordolf</d_name>
		<d_name xml:lang="de">Thordolf</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>0</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Alagon</d_name>
		<d_name xml:lang="ca">Alagon</d_name>
		<d_name xml:lang="da">Alagon</d_name>
		<d_name xml:lang="de">Alagon</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>0</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Encalgrim</d_name>
		<d_name xml:lang="ca">Encalgrim</d_name>
		<d_name xml:lang="da">Encalgrim</d_name>
		<d_name xml:lang="de">Encalgrim</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>0</d_owner>
		<d_gender>Hero::FEMALE</d_gender>
		<d_name>Ingaron</d_name>
		<d_name xml:lang="ca">Ingaron</d_name>
		<d_name xml:lang="da">Ingaron</d_name>
		<d_name xml:lang="de">Ingaron</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>0</d_owner>
		<d_gender>Hero::FEMALE</d_gender>
		<d_name>Inloran</d_name>
		<d_name xml:lang="ca">Inloran</d_name>
		<d_name xml:lang="da">Inloran</d_name>
		<d_name xml:lang="de">Inloran</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>0</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Ongoladan</d_name>
		<d_name xml:lang="ca">Ongoladan</d_name>
		<d_name xml:lang="da">Ongoladan</d_name>
		<d_name xml:lang="de">Ongoladan</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>0</d_owner>
		<d_gender>Hero::FEMALE</d_gender>
		<d_name>Ilmorgrist</d_name>
		<d_name xml:lang="ca">Ilmorgrist</d_name>
		<d_name xml:lang="da">Ilmorgrist</d_name>
		<d_name xml:lang="de">Ilmorgrist</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>0</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Ganthag</d_name>
		<d_name xml:lang="ca">Ganthag</d_name>
		<d_name xml:lang="da">Ganthag</d_name>
		<d_name xml:lang="de">Ganthag</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>0</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Alcargrim</d_name>
		<d_name xml:lang="ca">Alcagrim</d_name>
		<d_name xml:lang="da">Alcargrim</d_name>
		<d_name xml:lang="de">Alcargrim</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>0</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Eldaragon</d_name>
		<d_name xml:lang="ca">Eldaragon</d_name>
		<d_name xml:lang="da">Eldaragon</d_name>
		<d_name xml:lang="de">Eldaragon</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>1</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Ingorian</d_name>
		<d_name xml:lang="ca">Ingorian</d_name>
		<d_name xml:lang="da">Ingorian</d_name>
		<d_name xml:lang="de">Ingorian</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>1</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Ilgarion</d_name>
		<d_name xml:lang="ca">Ilgarion</d_name>
		<d_name xml:lang="da">Ilgarion</d_name>
		<d_name xml:lang="de">Ilgarion</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>1</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Thorgolf</d_name>
		<d_name xml:lang="ca">Thorgolf</d_name>
		<d_name xml:lang="da">Thorgolf</d_name>
		<d_name xml:lang="de">Thorgolf</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>1</d_owner>
		<d_gender>Hero::FEMALE</d_gender>
		<d_name>Belcarain</d_name>
		<d_name xml:lang="ca">Belcarain</d_name>
		<d_name xml:lang="da">Belcarain</d_name>
		<d_name xml:lang="de">Belcarain</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>1</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Glathros</d_name>
		<d_name xml:lang="ca">Glathros</d_name>
		<d_name xml:lang="da">Glathros</d_name>
		<d_name xml:lang="de">Glathros</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>1</d_owner>
		<d_gender>Hero::FEMALE</d_gender>
		<d_name>Insharien</d_name>
		<d_name xml:lang="ca">Insharien</d_name>
		<d_name xml:lang="da">Insharien</d_name>
		<d_name xml:lang="de">Insharien</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>1</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Staelram</d_name>
		<d_name xml:lang="ca">Staelram</d_name>
		<d_name xml:lang="da">Staelram</d_name>
		<d_name xml:lang="de">Staelram</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>1</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Ellorgrist</d_name>
		<d_name xml:lang="ca">Ellorgrist</d_name>
		<d_name xml:lang="da">Ellorgrist</d_name>
		<d_name xml:lang="de">Eldaragon</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>1</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Encanadan</d_name>
		<d_name xml:lang="ca">Encanadan</d_name>
		<d_name xml:lang="da">Encanadan</d_name>
		<d_name xml:lang="de">Encanadan</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>1</d_owner>
		<d_gender>Hero::FEMALE</d_gender>
		<d_name>Belloren</d_name>
		<d_name xml:lang="ca">Belloren</d_name>
		<d_name xml:lang="da">Belloren</d_name>
		<d_name xml:lang="de">Belloren</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>1</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Emorgrist</d_name>
		<d_name xml:lang="ca">Emorgrist</d_name>
		<d_name xml:lang="da">Emorgrist</d_name>
		<d_name xml:lang="de">Emorgrist</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>2</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Andaradan</d_name>
		<d_name xml:lang="ca">Andaradan</d_name>
		<d_name xml:lang="da">Andaradan</d_name>
		<d_name xml:lang="de">Andaradan</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>2</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Belsharien</d_name>
		<d_name xml:lang="ca">Belsharien</d_name>
		<d_name xml:lang="da">Belsharien</d_name>
		<d_name xml:lang="de">Belsharien</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>2</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Maedhring</d_name>
		<d_name xml:lang="ca">Maedhring</d_name>
		<d_name xml:lang="da">Maedhring</d_name>
		<d_name xml:lang="de">Maedhring</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>2</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Aladin</d_name>
		<d_name xml:lang="ca">Aladin</d_name>
		<d_name xml:lang="da">Aladin</d_name>
		<d_name xml:lang="de">Aladin</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>2</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Beldarian</d_name>
		<d_name xml:lang="ca">Beldarian</d_name>
		<d_name xml:lang="da">Beldarian</d_name>
		<d_name xml:lang="de">Beldarian</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>2</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Inmargrim</d_name>
		<d_name xml:lang="ca">Inmargrim</d_name>
		<d_name xml:lang="da">Inmargrim</d_name>
		<d_name xml:lang="de">Inmargrim</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>2</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Eldanas</d_name>
		<d_name xml:lang="ca">Eldanas</d_name>
		<d_name xml:lang="da">Eldanas</d_name>
		<d_name xml:lang="de">Eldanas</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>2</d_owner>
		<d_gender>Hero::FEMALE</d_gender>
		<d_name>Belshargrim</d_name>
		<d_name xml:lang="ca">Belshargrim</d_name>
		<d_name xml:lang="da">Belshargrim</d_name>
		<d_name xml:lang="de">Belshargrim</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>2</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Ilmorian</d_name>
		<d_name xml:lang="ca">Ilmorian</d_name>
		<d_name xml:lang="da">Ilmorian</d_name>
		<d_name xml:lang="de">Ilmorian</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>2</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Almarain</d_name>
		<d_name xml:lang="ca">Almarain</d_name>
		<d_name xml:lang="da">Almarain</d_name>
		<d_name xml:lang="de">Almarain</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>2</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Alloragon</d_name>
		<d_name xml:lang="ca">Alloragon</d_name>
		<d_name xml:lang="da">Alloragon</d_name>
		<d_name xml:lang="de">Alloragon</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>2</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Andoron</d_name>
		<d_name xml:lang="ca">Andoron</d_name>
		<d_name xml:lang="da">Andoron</d_name>
		<d_name xml:lang="de">Andoron</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>3</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Induradan</d_name>
		<d_name xml:lang="ca">Induradan</d_name>
		<d_name xml:lang="da">Induradan</d_name>
		<d_name xml:lang="de">Induradan</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>3</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Enmorath</d_name>
		<d_name xml:lang="ca">Enmorath</d_name>
		<d_name xml:lang="da">Enmorath</d_name>
		<d_name xml:lang="de">Enmorath</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>3</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Alsharain</d_name>
		<d_name xml:lang="ca">Alsharain</d_name>
		<d_name xml:lang="da">Alsharain</d_name>
		<d_name xml:lang="de">Alsharain</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>3</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Anmaron</d_name>
		<d_name xml:lang="ca">Anmaron</d_name>
		<d_name xml:lang="da">Anmaron</d_name>
		<d_name xml:lang="de">Anmaron</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>3</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Algaragon</d_name>
		<d_name xml:lang="ca">Algaragon</d_name>
		<d_name xml:lang="da">Algaragon</d_name>
		<d_name xml:lang="de">Algaragon</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>3</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Bandane</d_name>
		<d_name xml:lang="ca">Bandane</d_name>
		<d_name xml:lang="da">Bandane</d_name>
		<d_name xml:lang="de">Bandane</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>3</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Illorath</d_name>
		<d_name xml:lang="ca">Illorath</d_name>
		<d_name xml:lang="da">Illorath</d_name>
		<d_name xml:lang="de">Illorath</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>3</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Alcanan</d_name>
		<d_name xml:lang="ca">Alcanan</d_name>
		<d_name xml:lang="da">Alcanan</d_name>
		<d_name xml:lang="de">Alcanan</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>3</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Indurgrist</d_name>
		<d_name xml:lang="ca">Indurgrist</d_name>
		<d_name xml:lang="da">Indurgrist</d_name>
		<d_name xml:lang="de">Indurgrist</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>3</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Alcanen</d_name>
		<d_name xml:lang="ca">Alcanen</d_name>
		<d_name xml:lang="da">Alcanen</d_name>
		<d_name xml:lang="de">Alcanen</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>3</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Enduradan</d_name>
		<d_name xml:lang="ca">Enduradan</d_name>
		<d_name xml:lang="da">Enduradan</d_name>
		<d_name xml:lang="de">Enduradan</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>3</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Emoras</d_name>
		<d_name xml:lang="ca">Emoras</d_name>
		<d_name xml:lang="da">Emoras</d_name>
		<d_name xml:lang="de">Emoras</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>4</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Alcanadan</d_name>
		<d_name xml:lang="ca">Alcanadan</d_name>
		<d_name xml:lang="da">Alcanadan</d_name>
		<d_name xml:lang="de">Alcanadan</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>4</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Aldoran</d_name>
		<d_name xml:lang="ca">Aldoran</d_name>
		<d_name xml:lang="da">Aldoran</d_name>
		<d_name xml:lang="de">Aldoran</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>4</d_owner>
		<d_gender>Hero::FEMALE</d_gender>
		<d_name>Elsharadan</d_name>
		<d_name xml:lang="ca">Elsharadan</d_name>
		<d_name xml:lang="da">Elsharadan</d_name>
		<d_name xml:lang="de">Elsharadan</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>4</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Gilmorthas</d_name>
		<d_name xml:lang="ca">Gilmorthas</d_name>
		<d_name xml:lang="da">Gilmorthas</d_name>
		<d_name xml:lang="de">Gilmorthas</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>4</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Cormyr</d_name>
		<d_name xml:lang="ca">Cormyr</d_name>
		<d_name xml:lang="da">Cormyr</d_name>
		<d_name xml:lang="de">Cormyr</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>4</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Damonir</d_name>
		<d_name xml:lang="ca">Damonir</d_name>
		<d_name xml:lang="da">Damonir</d_name>
		<d_name xml:lang="de">Damonir</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>4</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Forgrym</d_name>
		<d_name xml:lang="ca">Forgrym</d_name>
		<d_name xml:lang="da">Forgrym</d_name>
		<d_name xml:lang="de">Forgrym</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>4</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Grimbald</d_name>
		<d_name xml:lang="ca">Grimbald</d_name>
		<d_name xml:lang="da">Grimbald</d_name>
		<d_name xml:lang="de">Grimbald</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>4</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Hunor</d_name>
		<d_name xml:lang="ca">Hunor</d_name>
		<d_name xml:lang="da">Hunor</d_name>
		<d_name xml:lang="de">Hunor</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>4</d_owner>
		<d_gender>Hero::FEMALE</d_gender>
		<d_name>Jomatta</d_name>
		<d_name xml:lang="ca">Jomatta</d_name>
		<d_name xml:lang="da">Jomatta</d_name>
		<d_name xml:lang="de">Jomatta</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>4</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Kyrian</d_name>
		<d_name xml:lang="ca">Kyrian</d_name>
		<d_name xml:lang="da">Kyrian</d_name>
		<d_name xml:lang="de">Kyrian</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>4</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Lasfallas</d_name>
		<d_name xml:lang="ca">Lasfallas</d_name>
		<d_name xml:lang="da">Lasfallas</d_name>
		<d_name xml:lang="de">Lasfallas</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>5</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Morthorg</d_name>
		<d_name xml:lang="ca">Morthorg</d_name>
		<d_name xml:lang="da">Morthorg</d_name>
		<d_name xml:lang="de">Morthorg</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>5</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Nyvar</d_name>
		<d_name xml:lang="ca">Nyvar</d_name>
		<d_name xml:lang="da">Nyvar</d_name>
		<d_name xml:lang="de">Nyvar</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>5</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Orogond</d_name>
		<d_name xml:lang="ca">Orogond</d_name>
		<d_name xml:lang="da">Orogond</d_name>
		<d_name xml:lang="de">Orogond</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>5</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Paylas</d_name>
		<d_name xml:lang="ca">Paylas</d_name>
		<d_name xml:lang="da">Paylas</d_name>
		<d_name xml:lang="de">Paylas</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>5</d_owner>
		<d_gender>Hero::FEMALE</d_gender>
		<d_name>Quelya</d_name>
		<d_name xml:lang="ca">Quelya</d_name>
		<d_name xml:lang="da">Quelya</d_name>
		<d_name xml:lang="de">Quelya</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>5</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Rimbanan</d_name>
		<d_name xml:lang="ca">Rimbanan</d_name>
		<d_name xml:lang="da">Rimbanan</d_name>
		<d_name xml:lang="de">Rimbanan</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>5</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Simisola</d_name>
		<d_name xml:lang="ca">Simisola</d_name>
		<d_name xml:lang="da">Simisola</d_name>
		<d_name xml:lang="de">Simisola</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>5</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Thorgorain</d_name>
		<d_name xml:lang="ca">Thorgorain</d_name>
		<d_name xml:lang="da">Thorgorain</d_name>
		<d_name xml:lang="de">Thorgorain</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>5</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Ulthmord</d_name>
		<d_name xml:lang="ca">Ulthmord</d_name>
		<d_name xml:lang="da">Ulthmord</d_name>
		<d_name xml:lang="de">Ulthmord</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>5</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Vangarian</d_name>
		<d_name xml:lang="ca">Vangarian</d_name>
		<d_name xml:lang="da">Vangarian</d_name>
		<d_name xml:lang="de">Vangarian</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>5</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Waldorath</d_name>
		<d_name xml:lang="ca">Waldorath</d_name>
		<d_name xml:lang="da">Waldorath</d_name>
		<d_name xml:lang="de">Waldorath</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>5</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Xermian</d_name>
		<d_name xml:lang="ca">Xermian</d_name>
		<d_name xml:lang="da">Xermian</d_name>
		<d_name xml:lang="de">Xermian</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>5</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Yamesh</d_name>
		<d_name xml:lang="ca">Yamesh</d_name>
		<d_name xml:lang="da">Yamesh</d_name>
		<d_name xml:lang="de">Yamesh</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>6</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Zorabadan</d_name>
		<d_name xml:lang="ca">Zorabadan</d_name>
		<d_name xml:lang="da">Zorabadan</d_name>
		<d_name xml:lang="de">Zorabadan</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>6</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Caethlin</d_name>
		<d_name xml:lang="ca">Caethlin</d_name>
		<d_name xml:lang="da">Caethlin</d_name>
		<d_name xml:lang="de">Caethlin</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>6</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Dundorflas</d_name>
		<d_name xml:lang="ca">Dundorflas</d_name>
		<d_name xml:lang="da">Dundorflas</d_name>
		<d_name xml:lang="de">Dundorflas</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>6</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Fanturian</d_name>
		<d_name xml:lang="ca">Fanturian</d_name>
		<d_name xml:lang="da">Fanturian</d_name>
		<d_name xml:lang="de">Fanturian</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>6</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Galbollan</d_name>
		<d_name xml:lang="ca">Galbollan</d_name>
		<d_name xml:lang="da">Galbollan</d_name>
		<d_name xml:lang="de">Galbollan</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>6</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Hathmort</d_name>
		<d_name xml:lang="ca">Hathmort</d_name>
		<d_name xml:lang="da">Hathmort</d_name>
		<d_name xml:lang="de">Hathmort</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>6</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Justarian</d_name>
		<d_name xml:lang="ca">Justarian</d_name>
		<d_name xml:lang="da">Justarian</d_name>
		<d_name xml:lang="de">Justarian</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>6</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Kelmore</d_name>
		<d_name xml:lang="ca">Kelmore</d_name>
		<d_name xml:lang="da">Kelmore</d_name>
		<d_name xml:lang="de">Kelmore</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>6</d_owner>
		<d_gender>Hero::FEMALE</d_gender>
		<d_name>Lurian</d_name>
		<d_name xml:lang="ca">Lurian</d_name>
		<d_name xml:lang="da">Lurian</d_name>
		<d_name xml:lang="de">Lurian</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>6</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Mandraes</d_name>
		<d_name xml:lang="ca">Mandraes</d_name>
		<d_name xml:lang="da">Mandraes</d_name>
		<d_name xml:lang="de">Mandraes</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>6</d_owner>
		<d_gender>Hero::FEMALE</d_gender>
		<d_name>Nethlia</d_name>
		<d_name xml:lang="ca">Nethlia</d_name>
		<d_name xml:lang="da">Nethlia</d_name>
		<d_name xml:lang="de">Nethlia</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>6</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Odger</d_name>
		<d_name xml:lang="ca">Odger</d_name>
		<d_name xml:lang="da">Odger</d_name>
		<d_name xml:lang="de">Odger</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>6</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Phaeros</d_name>
		<d_name xml:lang="ca">Phaeros</d_name>
		<d_name xml:lang="da">Phaeros</d_name>
		<d_name xml:lang="de">Phaeros</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>7</d_owner>
		<d_gender>Hero::FEMALE</d_gender>
		<d_name>Qyssia</d_name>
		<d_name xml:lang="ca">Qyssia</d_name>
		<d_name xml:lang="da">Qyssia</d_name>
		<d_name xml:lang="de">Qyssia</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>7</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Romodan</d_name>
		<d_name xml:lang="ca">Romodan</d_name>
		<d_name xml:lang="da">Romodan</d_name>
		<d_name xml:lang="de">Romodan</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>7</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Sigward</d_name>
		<d_name xml:lang="ca">Sigward</d_name>
		<d_name xml:lang="da">Sigward</d_name>
		<d_name xml:lang="de">Sigward</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>7</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Tumerain</d_name>
		<d_name xml:lang="ca">Tumerain</d_name>
		<d_name xml:lang="da">Tumerain</d_name>
		<d_name xml:lang="de">Tumerain</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>7</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Ur-gallant</d_name>
		<d_name xml:lang="ca">Ur-gallant</d_name>
		<d_name xml:lang="da">Ur-gallant</d_name>
		<d_name xml:lang="de">Ur-gallant</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>7</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Vindomell</d_name>
		<d_name xml:lang="ca">Vindomell</d_name>
		<d_name xml:lang="da">Vindomell</d_name>
		<d_name xml:lang="de">Vindomell</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>7</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Wastain</d_name>
		<d_name xml:lang="ca">Wastain</d_name>
		<d_name xml:lang="da">Wastain</d_name>
		<d_name xml:lang="de">Wastain</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>7</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Xaphocles</d_name>
		<d_name xml:lang="ca">Xaphocles</d_name>
		<d_name xml:lang="da">Xaphocles</d_name>
		<d_name xml:lang="de">Xaphocles</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>7</d_owner>
		<d_gender>Hero::FEMALE</d_gender>
		<d_name>Yorsha</d_name>
		<d_name xml:lang="ca">Yorsha</d_name>
		<d_name xml:lang="da">Yorsha</d_name>
		<d_name xml:lang="de">Yorsha</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>7</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Zygashian</d_name>
		<d_name xml:lang="ca">Zorabadan</d_name>
		<d_name xml:lang="da">Zygashian</d_name>
		<d_name xml:lang="de">Zygashian</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>7</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Lutomere</d_name>
		<d_name xml:lang="ca">Lutomere</d_name>
		<d_name xml:lang="da">Lutomere</d_name>
		<d_name xml:lang="de">Lutomere</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>7</d_owner>
		<d_gender>Hero::FEMALE</d_gender>
		<d_name>Sharban</d_name>
		<d_name xml:lang="ca">Sharban</d_name>
		<d_name xml:lang="da">Sharban</d_name>
		<d_name xml:lang="de">Sharban</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>7</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Gryzyl</d_name>
		<d_name xml:lang="ca">Gryzyl</d_name>
		<d_name xml:lang="da">Gryzyl</d_name>
		<d_name xml:lang="de">Gryzyl</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>7</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Omelan</d_name>
		<d_name xml:lang="ca">Omelan</d_name>
		<d_name xml:lang="da">Omelan</d_name>
		<d_name xml:lang="de">Omelan</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>7</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Thastophere</d_name>
		<d_name xml:lang="ca">Thastophere</d_name>
		<d_name xml:lang="da">Thastophere</d_name>
		<d_name xml:lang="de">Thastophere</d_name>
	</herotemplate>
	<herotemplate>
		<d_owner>7</d_owner>
		<d_gender>Hero::MALE</d_gender>
		<d_name>Cohen</d_name>
		<d_name xml:lang="ca">Cohen</d_name>
		<d_name xml:lang="da">Cohen</d_name>
		<d_name xml:lang="de">Cohen</d_name>
	</herotemplate>
</herotemplates>